System Requirements for WinUI

7 Feb 20221 minute to read

The system requirements for using our Syncfusion WinUI platform are as follows

Operating Systems

Windows 10, version 1809 (build 17763) or later.

Development Environment

NOTE

  • Visual Studio 2019, version 16.9, also supports Windows App SDK and but not all WinUI 3 tooling features like Hot Reload, Live Visual Tree, and so on
  • For more information on WinUI 3 tooling support, see Windows UI Library 3 - Windows App SDK 1.0.0

See Also

How to set up your WinUI Windows App SDK development environment in Microsoft Docs.